﻿body{
	overflow:hidden;
	background-color:#fcfcfc;
	margin:0;
	padding:0;
	font-size: 100%;	
	background: #454545;
}

/*NATALIA: Añadido el 24-06-2014 para solucionar un problema que había al convertir (dentro del editor de textos) un texto en una lista o
al crear una lista, ya que los navegadores al elemento <ul> y <ol> les añade un margen superior pero el editor no lo cuenta como que ocupa más 
espacio y entonces el texto aparecía cortado en elo bloque.*/
/*.hoja ul,ol
{
    margin-top:0;
}*/
/****************/

/**NATALIA 02-07-2014**/
.previous_button_mobile {
	width:60px !important;
	background-color:Gray;
	height:250px !important;
	left:-72px !important;	
	border-radius: 85px 0 0 85px !important;
	/*background-image:url(../images/prev_page.png);
	background-repeat:no-repeat;
	background-position:center;*/
}
.next_button_mobile {
	width:60px !important;
	background-color:Gray;
	height:250px !important;
	right:-72px !important;	
	border-radius: 0 85px 85px 0 !important;
	/*background-image:url(../images/next_page.png);
	background-repeat:no-repeat;
	background-position:center;*/
}


/*******************************************
Del editor
********************************************/

.bloques {
    font-family: Times New Roman;
    font-size: 16px;
    overflow: hidden;
}

.bloques p:first-child {
    margin-top: 0;
}

/*******************************************
Visor
********************************************/
.magazine-viewport 
{
    /*border-bottom: 1px solid blue;    */
}

.magazine-viewport .container{
	position:absolute;
	top:50%;
	left:50%;
	width:850px;
	height:601px;
	margin:auto;
	/*border-bottom: 1px solid green;    */
}

.magazine-viewport .magazine{
	width:850px;
	height:601px;
	left:-425px;
	top:-300px;
}

.magazine-viewport .page{
	width:425px;
	height:601px;
	background-color:white;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.magazine-viewport .zoomer .region{
	display:none;
}

.magazine-viewport .zoom-in .region{
	display:none;
}

.magazine .region{
	position:absolute;
	overflow:hidden;
	background:#0066FF;
	opacity:0.2;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	cursor:pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

.magazine .region:hover{
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.magazine .region.zoom{
	opacity:0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.magazine .region.zoom:hover{
	opacity:0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

.magazine .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.magazine-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.magazine .even .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;

	background:-webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image:-webkit-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:-moz-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:-ms-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:-o-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
}

.magazine .odd .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;

	background:-webkit-gradient(linear, right top, left top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.15)));
	background-image:-webkit-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:-moz-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:-ms-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:-o-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
}

.magazine-viewport .zoom-in .even .gradient,
.magazine-viewport .zoom-in .odd .gradient{
	display:none;
}

.magazine-viewport .loader{
	background-image:url(../images/loader.gif);
	width:22px;
	height:22px;
	position:absolute;
	top:280px;
	left:219px;
}

.magazine-viewport .shadow {
    
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #000;
	-moz-box-shadow:0 0 20px #000;
	-o-box-shadow:0 0 20px #000;
	-ms-box-shadow:0 0 20px #000;
	box-shadow:0 0 20px #000;
}

.magazine-viewport .next-button,
.magazine-viewport .previous-button{
	width:22px;
	height:601px;
	position:absolute;
	top:0;
}

.magazine-viewport .next-button{
	right:-22px;
	-webkit-border-radius:0 15px 15px 0;
	-moz-border-radius:0 15px 15px 0;
	-ms-border-radius:0 15px 15px 0;
	-o-border-radius:0 15px 15px 0;
	border-radius:0 15px 15px 0;
}

.magazine-viewport .previous-button{
	left:-22px;
	-webkit-border-radius:15px 0 0 15px;
	-moz-border-radius:15px 0 0 15px;
	-ms-border-radius:15px 0 0 15px;
	-o-border-radius:15px 0 0 15px;
	border-radius:15px 0 0 15px;
}

.magazine-viewport .previous-button-hover,
.magazine-viewport .next-button-hover{
	background-color:rgba(0,0,0, 0.2);
}

.magazine-viewport .previous-button-hover,
.magazine-viewport .previous-button-down{
	background-image:url(../images/arrows.png);
	background-position:-4px 284px;
	background-repeat:no-repeat;
}

.magazine-viewport .previous-button-down,
.magazine-viewport .next-button-down{
	background-color:rgba(0,0,0, 0.4);
}

.magazine-viewport .next-button-hover,
.magazine-viewport .next-button-down{
	background-image:url(../images/arrows.png);
	background-position:-38px 284px;
	background-repeat:no-repeat;
}

.magazine-viewport .zoom-in .next-button,
.magazine-viewport .zoom-in .previous-button{
	display:none;
}

.animated{
	-webkit-transition:margin-left 0.5s;
	-moz-transition:margin-left 0.5s;
	-ms-transition:margin-left 0.5s;
	-o-transition:margin-left 0.5s;
	transition:margin-left 0.5s;	
}


.barra{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
/*	height:140px; 30/10/2014 se corta la botonera */
	z-index:1;
/*	background: #454545 url(../images/logovisor.png) no-repeat right bottom;
	background: transparent url(../images/logovisor.png) no-repeat right bottom;*/	
}

.thumbnails {
	/*width:1050px;*/
	width: 100%;
	/*height:100px;*/
	height: auto;	
	margin:5px 0;
	/*border: 1px solid green;*/
	background: green;
	z-index: 2;
}

.thumbnails ul{
	margin:0;
	padding:0;
	text-align:center;
	/*
	-webkit-transform:scale3d(0.5, 0.5, 1);
	-moz-transform:scale3d(0.5, 0.5, 1);
	-o-transform:scale3d(0.5, 0.5, 1);
	-ms-transform:scale3d(0.5, 0.5, 1);
	transform:scale3d(0.5, 0.5, 1);
*/
	-webkit-transition:-webkit-transform ease-in-out 100ms;
	-moz-transition:-moz-transform ease-in-out 100ms;
	-ms-transition:-ms-transform ease-in-out 100ms;
	-o-transition:-o-transform ease-in-out 100ms;
	transition:transform ease-in-out 100ms;
}

.thumbanils-touch ul{
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

.thumbnails-hover ul {
    /*
	-webkit-transform:scale3d(0.6, 0.6, 1);
	-moz-transform:scale3d(0.6, 0.6, 1);
	-o-transform:scale3d(0.6, 0.6, 1);
	-ms-transform:scale3d(0.6, 0.6, 1);
	transform:scale3d(0.6, 0.6, 1);
*/
}

.thumbnails li{
	list-style:none;
	display:inline-block;
	margin:0 5px;
	-webkit-box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-ms-box-shadow:0 0 10px #000;
	-o-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px  #000;
	-webkit-transition:-webkit-transform 60ms;
	-moz-transition:-webkit-transform 60ms;
	-o-transition:-webkit-transform 60ms;
	-ms-transition:-webkit-transform 60ms;
	transition:-webkit-transform 60ms;
}

.thumbnails li span{
	display:none;
}

.thumbnails .current{
	-webkit-box-shadow:0 0 10px red;
	-moz-box-shadow:0 0 10px red;
	-ms-box-shadow:0 0 10px red;
	-o-box-shadow:0 0 10px red;
	box-shadow:0 0 10px red;
}

.thumbnails .thumb-hover{
	-webkit-transform:scale3d(1.3, 1.3, 1);
	-moz-transform:scale3d(1.3, 1.3, 1);
	-o-transform:scale3d(1.3, 1.3, 1);
	-ms-transform:scale3d(1.3, 1.3, 1);
	transform:scale3d(1.3, 1.3, 1);

	-webkit-box-shadow:0 0 10px #666;
	-moz-box-shadow:0 0 10px #666;
	-ms-box-shadow:0 0 10px #666;
	-o-box-shadow:0 0 10px #666;
	box-shadow:0 0 10px #666;
}

.thumbanils-touch .thumb-hover{
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

.thumbnails .thumb-hover span{
	position:absolute;
	bottom:-30px;
	left:0;
	z-index:2;
	width:100%;
	height:30px;
	font:bold 15px arial;
	line-height:30px;
	color:#666;
	display:block;
	cursor:default;
}

.thumbnails img{
	float:left;
}


/*Voy a maquetar otras miniaturas*/
#thumbnails {
   /*width:1050px;*/
   width: 100%;
	/*height:100px;*/
	height: auto;	
	margin:5px auto;
	/*background: green;*/
	/*border: 1px solid green;*/
	z-index: 2;
}

#thumbnails .thumb {
    width: 102px;
    text-align: left;   
    /*border:1px solid red; */
    
    list-style:none;
	display:inline-block;
	margin:0 5px;
}

#thumbnails .thumb img {
	-webkit-box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-ms-box-shadow:0 0 10px #000;
	-o-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px  #000;
	-webkit-transition:-webkit-transform 60ms;
	-moz-transition:-webkit-transform 60ms;
	-o-transition:-webkit-transform 60ms;
	-ms-transition:-webkit-transform 60ms;
	transition:-webkit-transform 60ms;        
}

#thumbnails .thumb.i {
    text-align: right;
    padding: 0 5px 0 0;
}

#thumbnails .thumb-hover{
	-webkit-transform:scale3d(1.3, 1.3, 1);
	-moz-transform:scale3d(1.3, 1.3, 1);
	-o-transform:scale3d(1.3, 1.3, 1);
	-ms-transform:scale3d(1.3, 1.3, 1);
	transform:scale3d(1.3, 1.3, 1);
}

#thumbnails .thumb-hover img {
	-webkit-box-shadow:0 0 10px #666;
	-moz-box-shadow:0 0 10px #666;
	-ms-box-shadow:0 0 10px #666;
	-o-box-shadow:0 0 10px #666;
	box-shadow:0 0 10px #666;
}

.thumbanils-touch .thumb-hover{
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

#thumbnails .current img{
	-webkit-box-shadow:0 0 10px red;
	-moz-box-shadow:0 0 10px red;
	-ms-box-shadow:0 0 10px red;
	-o-box-shadow:0 0 10px red;
	box-shadow:0 0 10px red;
}

/*fin a maquetar otras miniaturas*/

#logovisor {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.esc{
	position: absolute;
	top:10px;
	left:0;
	width:100%;
	height:40px;
	z-index:10000;
}

.esc > div{
	width:140px;
	height:30px;
	margin:auto;
	background:rgba(0,0,0,0.5);
	text-align:center;
	font:12px arial;
	line-height:30px;
	color:white;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
}

.made{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	font: 14px arial;
	line-height:40px;
	color:#666;
	text-align:center;
	z-index:10;
}

.get-now{
	text-decoration:none;
	margin:0;
	padding:5px 20px;
	color:white;
	text-shadow:0 -1px 0 #3D561F;
	border:1px solid #4D682B;
	background-color:#657948;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #82A353),  color-stop(0.5, #62843C), color-stop(0.51,  #5B7E32), color-stop(1,  #476928));
	background:-webkit-linear-gradient(top, #82A353 0%, #62843C 50%, #5B7E32 51%, #476928 100%);
	background:-moz-linear-gradient(top, #82A353 0%, #62843C 50%, #5B7E32 51%, #476928 100%);
	background:-ms-linear-gradient(top, #82A353 0%, #62843C 50%, #5B7E32 51%, #476928 100%);
	background:-o-linear-gradient(top, #82A353 0%, #62843C 50%, #5B7E32 51%, #476928 100%);
	background:linear-gradient(top, #82A353 0%, #62843C 50%, #5B7E32 51%, #476928 100%);

	-webkit-box-shadow:inset 0 1px 1px #9ECF7A, inset 0 -1px 1px #355828;
	-moz-box-shadow:inset 0 1px 1px #9ECF7A, inset 0 -1px 1px #355828;
	-o-box-shadow:inset 0 1px 1px #9ECF7A, inset 0 -1px 1px #355828;
	-ms-box-shadow:inset 0 1px 1px #9ECF7A, inset 0 -1px 1px #355828;
	box-shadow:inset 0 1px 1px #9ECF7A, inset 0 -1px 1px #355828;

	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	border-radius:20px;
}


.get-now:hover{
	border:1px solid #3F5228;
	text-decoration:none;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #688939), color-stop(1,  #5B6D40));
	background:-webkit-linear-gradient(top, #688939, #5B6D40);
	background:-moz-linear-gradient(top, #688939, #5B6D40);
	background:-ms-linear-gradient(top, #688939, #5B6D40);
	background:-o-linear-gradient(top, #688939, #5B6D40);
	background:linear-gradient(top, #688939, #5B6D40);
}

.get-now:active{
	border:1px solid #243017;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #577330), color-stop(1,  #4C5B35));
	background:-webkit-linear-gradient(top, #577330, #4C5B35);
	background:-moz-linear-gradient(top, #577330, #4C5B35);
	background:-ms-linear-gradient(top, #577330, #4C5B35);
	background:-o-linear-gradient(top, #577330, #4C5B35);
	background:linear-gradient(top, #577330, #4C5B35);
}

/*******************************************
Botonera
********************************************/
#botones {        
    height: auto;
    margin: 25px auto 0 0;
    width: 100%;
    z-index: 1;
}

#botones ul {    
    width: 100%;
    margin:0 auto;
    margin: 0;
    padding: 0;
    text-align: center;    
}

#botones li {    
    width: 32px;
    height: 33px;
    overflow: hidden;
    list-style: none;
    display: inline-block;
    padding: 0 0 0 0;
    position: relative;
}

#botones li a {
    position: relative;
    float: left; 
    width: 0px;
    height: 0px;
    padding: 33px 0 0 32px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#botones li#btn-first a {
    background-image: url(../images/b_first.png);
}

#botones li#btn-prev a {
    background-image: url(../images/b_prev.png);
}

#botones li#btn-next a{
    background-image: url(../images/b_next.png);
}

#botones li#btn-last a{
    background-image: url(../images/b_last.png);
}

#botones li#btn-zoom a{
    background-image: url(../images/b_zoom.png);
}

#botones li#btn-zoommenos a {
    background-image: url(../images/b_zoommenos.png);
}

#botones li#btn-completa a {
    background-image: url(../images/b_completa.png);
}

#botones li#btn-hojas {    
    width: 90px;
    padding: 7px 5px 0 5px;
    height: 26px;
}

#botones li#btn-hojas input {
    width: 90px;
    border:1px solid #CCC;
    background: transparent;
    color: #ccc;
    text-align: center;
}

#botones #goto {
   width: 0px;
   height: 0px;
   padding: 18px 0 0 17px;   
   background: #000 url(../images/b_goto.png);
   position: absolute;
   right: 4px;
   top: 8px;
   overflow: hidden;
}

/*******************************************
Social links
********************************************/
#social_links {
    position:absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 15%;
    height: auto;
    margin: 3% 0 0 3%;
    padding: 0;
}

#social_links ul {
    margin: 0;
    padding: 0;
    position:relative;
    float: left;
    width: 100%;    
    text-align: left;    
    list-style: none;
}

#social_links li {
    width:27px;
    height: 27px;
    display: inline-block;    
    padding: 5px 0 0 5px;
}

#social_links li a {
    position:relative;
    float: left;
    width: 0;
    height: 0;    
    padding: 27px 0 0 27px;
    overflow: hidden;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#social_links li#facebook a {
    background-image: url(../images/ic_facebook.png)
}

#social_links li#twitter a {
    background-image: url(../images/ic_twitter.png)
}

#social_links li#google a {
    background-image: url(../images/ic_google.png)
}

#social_links li#pdf a {
    background-image: url(../images/ic_pdf.png)
}

#social_links li#linkedin a {
    background-image: url(../images/ic_linkedin.png)
}


/*******************************************
Social links
********************************************/
#general {
    z-index:1;
}

#loading {
    position: absolute;    
    background:#454545 url(../images/cargando.gif) center center no-repeat;
    z-index: 100000;
    left: 0;
    top:0;
}

/*******************************************
Boton de plantillas
********************************************/
#boton_editar {
    position: absolute;
    right: 5%;
    top: 5%;
    width: auto;
    height: 50px;   
}

#boton_editar a {
    position: relative;
    float: left;
    width: auto;
    background-color: #FFA500;
    color: #FFFFFF;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1.125em;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
    z-index:2;
}

/*-------------------POP  UPS-------------------*/
.boton_ok {
    position: relative;
    float: left;
    font-family: "Source Sans Pro",sans-serif;     
    font-weight: bold;
    width: 148px;
    height: 33px;
    text-align: center;
    font-size: 1.125em;    
    clear: both;
    background: #d76e00 url("../../Images/fnd_boton_ok.png") no-repeat;
    padding-top: 5px;
    color: #fff;
}

.popup {
    position: relative;
    float: left;    
    margin: 0;    
    padding: 1.25em 5%;
    width: 90%;
    height: auto; 
}

.popup.iframe {
    padding: 1.25em 0;
    width: 100%;
}

.popup h1 {
    padding:0;
    margin: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1.125em;
    font-weight: bold;
    color: #097231;
    text-transform: uppercase;   
}

.popup h2 {
    padding:0;
    margin: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1.125em;
    font-weight: bold;
    color: #99cc00;    
}

.popup ul,
.popup label,
.popup p {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #000;        
}

/* Para el listado de estado de la revista */
.popup .correcto {
    color:Green;
}

.popup .incorrecto {
    color:Red;
}

.popup .advertencia {
    color: Orange;
}
 
.popup .align-top {
    vertical-align: top;     
}
 
.popup .label1 {
    position: relative;
    float: left;
    width: 150px;        
    padding: .5em 0 .6em 0;
}

.popup p .label2 {
    font-size: 0.8em;
}

.popup .centrado {
    text-align: center;
}

.popup .centrar {
    text-align: center;
    padding: 1.5em;
 }
 
.popup .boton_bordes {
    position: relative;
    float: right;
    font-family: "Source Sans Pro",sans-serif;     
    font-weight: bold;
    width: 175px;
    height: 30px;
    text-align: center;
    font-size: 1.125em;    
    clear: both;
    background: transparent url("../../Images/fnd_boton_bordes.png") no-repeat;
    padding-top: 5px;
    padding-right: 5em;
    color: #fff;
    text-transform:uppercase;    
}

.popup li {
    list-style: disc outside;
    color:#99cc00;
}

.espaciali {
  height:2em; 
}
 
.popup .enlace {
   color: #99CB00;
}

.popup span  {
    color: #999;
}
 
.popup strong {
    color: #99cc00;    
}

.popup .boton_ok { 
    margin-top: 1.8em;    
}

.popup .boton_ok.verde { 
    margin-top: 1em;    
}

.popup .botonera_form_centrada {
    clear: both;
    text-align: center;    
}

.popup .botonera_form_izquierda {
    text-align: left;    
}

.popup .botonera_form_derecha {
    text-align: right;    
}

.popup .botonera_form_centrada .boton_ok {
    clear:none;
    display: inline-block;
    float: none;
}

.popup input.ancho1 {
    background: url("../../Images/fnd_caja_alta.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 23px;
    padding: 7px 10px;
    width: 312px;
}
.ancho1 {
    background: url("../../Images/fnd_caja_alta.png") no-repeat scroll left top transparent;
    border: medium none;
    padding: 7px 10px;
    width: 330px;
    height: 40px;
}

.popup .premium {
    position: relative;
    float: left;
    width: 760px;
}

.popup .premium h1 {    
}

.popup .izq_premium {
    position: relative;
    float: left;
    width: 552px;
    margin: 0;
}

.popup .der_premium {
    position: relative;
    float: right;        
    background: transparent url("../../Images/img_altauser.png") no-repeat;
    height: 420px;
    width: 208px;
    margin: 0;
}

.popup .izq_premium label.corta {    
    display: block;
    float: left;        
    margin: 0 0.2em 0.2em 0;
    padding: 0.25em 0;
    position: relative;
    width: 30%;   
 }
 
.popup .ui-selectmenu {
   background: transparent url("../../Images/fnd_caja_alta.png") no-repeat scroll left top;  
}

.popup .cajagrande {
    float:left;
    width:70%;  
}

.popup .cajagrande h1 {
    padding-bottom: 1em;
}

.popup .cajapeque {
    margin-right: 2%;
    background: #FFF url("../Images/fnd_mlateral.jpg") no-repeat right top;
    float:left;
    width: 25%;
    min-height: 200px;  
}

.popup .cajapeque li {
    padding: 0 0 0.5em 1em;
    color:#000000;
    background: transparent url("../Images/fnd_mlateral_li.png") no-repeat 0 2px;
    list-style-type: none;
}

.popup .cajapeque a {
    color:#333333;
}

.popup .cajapeque a:hover {
    color:#99CC00;
}

.popup .cajapeque ul {
    padding-left: 1em;
    list-style-type: none; 
}

.popup .cajapeque .activo {
    color:#99CC00;
}

.popup  #paginas {
    text-align:center;
    color: #333333;
    padding: 1em;
}
 
.popup .paginar a {
    color: #333333;
}

.popup .cajaiframe {
    padding: 0em;
    margin-right: 0em;
    text-align:center;
    width: 945px;
    border: 1px solid red;
}

.popup .cajaiframe .centrado {
    width: 40em;
}

.popup textarea {
    border: 1px solid  #a2ba44;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}

.popup .col_izq {
    width: 20%;
    float:left;
}

.popup .col_izq h1 {
    font-family: Arial, Sans-Serif;    
    font-size: 19px;
    position: relative;
    float: left;
    background: #93d100;
    text-align: center;
    width: 104px;
    padding: 1em 10px;
    text-transform: none;
    color: #333;
    font-weight: bold;
}

.popup .col_der {
    width: 80%;
    float:left;
}

.popup .linovineta {
    list-style-type: none;
}

.popup ul .lista {
    padding-left: 5em;
}
.popup ul .listasin_img {
    padding-left: 3.6em;
}
.popup .destacado {
    color:#ffcc80;
    text-decoration:underline;
    font-weight:bold;
}
.popup .botonverde {
    background-color: #69ae15;
}

/*Si no hay contenido*/
.no-content {
    text-align: center;
    font-size: 40px;
    color: #454545;
    font-family: Sans-Serif;
    background: transparent url(../images/logo.jpg) no-repeat  center 150px;
    padding: 250px 15px 0 15px;
}

.faldon {
    position: absolute;
    width: 416px;
    height: 74px;    
    background: transparent url(../images/faldon.png) no-repeat;
    z-index: 1;
    top: 700px;
    left: 128px;
}

.marca-agua {    
    position: absolute;
    width: 549px;
    height: 155px;    
    background: transparent url(../images/marca-agua.png) no-repeat;
    z-index: 1;
    top: 333px;
    left: 0;    
}

.bloques span {    
   /* line-height: 1.3;*/
}
